/* (No Comment) */
"0B3O7E-1Ji5HH" = "Só para confirmar, você queria ‘Hoje’?";

/* (No Comment) */
"0B3O7E-ps1yCT" = "Só para confirmar, você queria ‘A seguir’?";

/* (No Comment) */
"0B3O7E-Qhhngi" = "Só para confirmar, você queria ‘Na Agenda’?";

/* (No Comment) */
"0B3O7E-vQgIha" = "Só para confirmar, você queria ‘Desconhecido?";

/* (No Comment) */
"0B3O7E-x18ype" = "Só para confirmar, você queria ‘Tudo’?";

/* (No Comment) */
"1Ji5HH" = "Hoje";

/* (No Comment) */
"iOlHcl" = "Notas elegiveis";

/* (No Comment) */
"JXiAvz" = "Elegível para notas relevantes";

/* (No Comment) */
"ps1yCT" = "A seguir";

/* (No Comment) */
"Qhhngi" = "Na Agenda";

/* (No Comment) */
"TYHNHU" = "Escolha notas elegíveis para o widget Notas Relevantes.";

/* (No Comment) */
"uLYglb" = "Selecionar filtros de notas relevantes";

/* (No Comment) */
"vQgIha" = "Desconhecido";

/* (No Comment) */
"X8ipdw-1Ji5HH" = "Existem ${count} opções que correspondem a \"Hoje\".";

/* (No Comment) */
"X8ipdw-ps1yCT" = "Existem ${count} opções que correspondem a \"A seguir\".";

/* (No Comment) */
"X8ipdw-Qhhngi" = "Existem ${count} opções que correspondem a \"Na agenda\".";

/* (No Comment) */
"X8ipdw-vQgIha" = "Existem ${count} opções que correspondem a \"Desconhecido\".";

/* (No Comment) */
"X8ipdw-x18ype" = "Existem ${count} opções que correspondem a \"Tudo\".";

/* (No Comment) */
"x18ype" = "Tudo";

